latex.biblio.style
Prev | Bibliography | Next

## latex.biblio.style

latex.biblio.style — Default BibTeX style to apply

## Synopsis

          <xsl:param name="latex.biblio.style"/>

## Description

Defines the default BibTeX style to apply. Meaningful when not empty, only for the used bibtex databases. See the section called “Using BibTeX Databases”.

Prev | Up | Next
latex.biblio.output | Home | latex.bibwidelabel